/* Scss Document */
* {
  box-sizing: border-box;
}

nav{
  background-color: #ffffff;
  
}

ul{
  padding: 1rem 10rem 1em 4em
}

a{
  color: #700000;
  text-decoration: none;
  font-size: 2.2em;
  cursor: pointer
}

li{
  display:flex;
}

ul a:hover{
  color: #858585;
  
}

.flexbox{
  display: flex;
}

.direction-row{
  flex-direction: row;
}
.paddinginvisibles{
  padding: 1em 1em 1em 45em
}

html, body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  font-family: open sans-serif;
}

.accordion {
  display: block;
  height: 100vh;
  background-color: #700000;
  line-height: 0;
}

.accordion-cell {
  display: block;
  position: relative;
  height: 100vh;
  width: 20vw;
  transition-property: width;
  transition-duration: 250ms;
}
.accordion-cell:nth-child(1) {
  background: #700000;
}


.accordion-cell > h4 {
  display: block;
  position: absolute;
  width: 4rem;
  margin: 3rem;
  padding: 0;
  left: 0rem;
  bottom: 2rem;
  font-size: 8em;
  line-height: 1em;
  text-align: left;
  color: white;
  transform: rotate(-90deg);
  transition-property: left right transform;
  transition-duration: 250ms;
}

h4 {
  padding: 0 0 0 0;
  font-size: 8em;
  line-height: 1em;
  text-align: left;
  color: rgb(0, 0, 0);
 
}

.accordion-cell > h3 {
  display: block;
  position: absolute;
  width: 4rem;
  margin: 3rem;
  padding: 0;
  left: 0rem;
  bottom: 2rem;
  font-size: 4em;
  line-height: 1em;
  text-align: left;
  color: white;
  transform: rotate(-90deg);
  transition-property: left right transform;
  transition-duration: 250ms;
}



.accordion-cell > .accordion-cell-content {
  display: block;
  width: 75vw;
  max-height: 80vh;
  margin: 0;
  padding: 15rem;
  opacity: 0;
  transition-property: opacity;
  transition-duration: 250ms;
  overflow: hidden;
  padding: 0rem 3rem 0rem 23rem
}

.accordion-cell > .accordion-cell-content > p {
  display: block;
  margin: 0;
  padding: 0 0 0 0;
  font-size: 1.1em;
  line-height: 1.2em;
  letter-spacing: 1px;
  font-weight: 200;
  color: white;
 
}



.rotate {
  display: block;
  margin: 0;
  padding: 0 2rem 20rem 7rem;
  font-size: 1.1em;
  line-height: 1.2em;
  letter-spacing: 1px;
  font-weight: 200;
  color: white;
  transform: rotate(-90deg);
  text-align: right;
  
}

img{
  width: 60%;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}

.accordion-cell > .accordion-cell-content > h1 {
  display: block;
  margin: 0;
  padding: 0 0 0 0;
  font-size: 3em;
  line-height: 1.5em;
  letter-spacing: 1px;
  font-weight: 200;
  color: white;
}
.h1 {
  display: block;
  margin: 0;
  padding: 0 0 0 0;
  font-size: 3em;
  line-height: 1.5em;
  letter-spacing: 1px;
  font-weight: 200;
  color: rgb(0, 0, 0);
}

.expanded {
  width: 75vw;
}
.expanded > h4 {
  left: 1rem;
  bottom: 1rem;
  transform: rotate(0deg);
}
.expanded > .accordion-cell-content {
  opacity: 1;
  transition-property: opacity;
  transition-duration: 250ms;
}

.collapsed {
  width: 6.25vw;
}


.wrapper {
    height: 100vh;
    /*This part is important for centering*/
    display: flex;
    align-items: center;
    justify-content: center;
	text-align: center;
  }
  
  .typing-demo {
    width: 22ch;
    animation: typing 5s steps(400), blink .5s step-end infinite alternate;
    white-space: nowrap;
    overflow: hidden;
    font-family: open sans-serif;
    font-size: 20em;
    color: #700000;
    text-align: center;
    padding: 0 0 0 0
  }

     

  h3 {
    font-family: open sans-serif;
    font-size: 2em;
    color: #700000;
    text-align: center;
    padding: 0 0 0 0
  }

  h6{
    font-family: open sans-serif;
    font-size: 3em;
    color: #858585;
    text-align: center;
    padding: 0 0 0 0

  }

  h3:hover {
    color: #858585;
  }

  .typing-demo:hover {
    color: #858585;
  }

 
  
  @keyframes typing {
    from {
      width: 0;
    }
  }
      
  @keyframes blink {
    50% {
      border-color: transparent;
    }
  }


  @media screen and (orientation:portrait) {
    .accordion-cell > .accordion-cell-content > p {
      font-size: 1.1em;
      padding: 0 0 0 0
    }

    .accordion-cell > h4 {
      font-size: 6em;
    
    }

    .accordion-cell > h3 { 
      font-size: 4em;
    }

    img{
      width: 100%;
    }

    .accordion-cell > .accordion-cell-content > h1 {
      font-size: 2em;
    }

    h3 {
      font-size: 1em;
    }

    .typing-demo {
      font-size: 12em;
    }

    a{
      font-size: 3em;
    }
  .accordion-cell > .accordion-cell-content {
       padding: 0 0 0 1rem
    }

    .paddinginvisibles{
      padding: 0 0 0 0
    }

    ul{
      padding: 1em 1em 1em 2.5em
    }
    .accordion-cell {
     
      width: 80vw;
      
    }
    .rotate {
      transform: rotate(0deg);
      padding: 0 0 0 0;
      transform: rotate(0deg);
      text-align: left;
  }
  .center {
    width: 100%;
  }

  .center{
    text-align: center;
    padding: 0 0 0 0;
  }
}

 